libzypp 17.37.10

zypp::repo::PluginServices::Impl Class Reference

## Static Public Member Functions
static void | loadServices (const Pathname &path, const PluginServices::ProcessService &callback)

## Detailed Description

Definition at line 32 of file PluginServices.cc.

## Member Function Documentation

## ◆ loadServices()

void zypp::repo::PluginServices::Impl::loadServices | ( | const Pathname & | path,
|  | const PluginServices::ProcessService & | callback )
| static

Definition at line 39 of file PluginServices.cc.

The documentation for this class was generated from the following file:

- zypp/repo/PluginServices.cc